=== debian/changelog ===
kodi-visualization-pictureit-dmo (1:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstrem release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 11:08:30 +0100

kodi-visualization-pictureit-dmo (1:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstrem release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Sep 2021 09:11:54 +0200

kodi-visualization-pictureit-dmo (1:3.4.0-dmo1) unstable; urgency=medium

  * New upstrem release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Feb 2021 12:54:34 +0100

kodi-visualization-pictureit-dmo (1:3.0.2-dmo2) unstable; urgency=medium

  * Fix debian/control
    libgles2-mesa-dev --> libgles-dev
    libgl1-mesa-dev --> libgl-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Feb 2021 11:06:33 +0100

kodi-visualization-pictureit-dmo (1:3.0.2-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Feb 2021 10:44:13 +0100
