=== debian/control ===
Source: kodi-visualization-pictureit-dmo
Priority: optional
Section: graphics
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/xbmc/visualization.pictureit
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
 libgles-dev [arm64 armel armhf], libgl-dev [!arm64 !armel !armhf], ninja-build,
 libglm-dev, libkissfft-dev (>= 131.1.0~), quilt,

Package: kodi-visualization-pictureit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:VISUALIZATIONAPI}
Description: visualizer addons for Kodi
 PictureIt is supposed to make listening to music more elegant and less
 flashy. The idea is to take random images you selected and display them
 alongside a simple spectrum at the bottom.
