=== debian/watch ===
version=4

https://github.com/xbmc/visualization.pictureit/releases \
(?:.*?/)?v?(\d[\d.]*)-Matrix@ARCHIVE_EXT@
