## kodi-visualization-pictureit-dmo 20.2.0

=== debian/changelog ===
kodi-visualization-pictureit-dmo (1:20.2.0-dmo1) unstable; urgency=medium

  * New upstrem release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 15:02:10 +0100

kodi-visualization-pictureit-dmo (1:19.0.1-dmo1) unstable; urgency=medium

  * New upstrem release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 10:33:23 +0100

kodi-visualization-pictureit-dmo (1:19.0.0-dmo1) unstable; urgency=medium

  * New upstrem release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Sep 2021 08:55:00 +0200
