=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/xbmc/visualization.pictureit
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:20~),
  libgles-dev [arm64 armel armhf], libgl-dev [!arm64 !armel !armhf], ninja-build,
  libglm-dev, libkissfft-dev (>= 131.1.0~), quilt,
