=== debian/watch ===
version=4

https://github.com/xbmc/visualization.pictureit/tags \
(?:.*?/)?v?(\d[\d.]*)-Nexus@ARCHIVE_EXT@
