## kodi-visualization-pictureit-dmo 21.0.2

=== debian/changelog ===
kodi-visualization-pictureit-dmo (1:21.0.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstrem release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Jan 2025 08:23:27 +0100

kodi-visualization-pictureit-dmo (1:21.0.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstrem release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Jan 2025 15:48:27 +0100

kodi-visualization-pictureit-dmo (1:21.0.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2024 11:19:02 +0200

kodi-visualization-pictureit-dmo (1:21.0.0-dmo1) unstable; urgency=medium

  * New upstrem release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 11:43:40 +0200
