=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Homepage: https://github.com/xbmc/visualization.pictureit
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:20~),
+Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:21~),
  libgles-dev [arm64 armel armhf], libgl-dev [!arm64 !armel !armhf], ninja-build,
  libglm-dev, libkissfft-dev (>= 131.1.0~), quilt,
